<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.synjones.idcardusb_reader">


    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE" />
    <uses-feature android:name="android.hardware.usb.host" />

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">

        <service
            android:name="com.synjones.idcard.RemoteDecodeService"
            android:process=":remote" />

        <activity
            android:name="com.synjones.idcardusb_reader.ReadCpuCardActivity"
            android:windowSoftInputMode="stateAlwaysHidden"
            />
        <activity
            android:name=".ReadM1CardActivity"
            android:windowSoftInputMode="stateAlwaysHidden"
            ></activity>

    </application>

</manifest>